<?xml version="1.0" encoding="UTF-8"?>
<UI>
	<Window name="UpdateInfo" config="WebTopWindow" location="50,50" clientAreaSize="378,217" titleText="$@this:IDS_UPDATE_CAPTION" showMaxButton="false" showMinButton="false" fixSize="true" size="404,413" centerWindow="true">
		<ImageStatic location="0,-1" size="377,65" file="@thisres:webqqapp\update\updatehead.png" anchor="TOPLEFT,RIGHT" applyAnchor="true" autoHeight="true"/>
		<Static location="7,91" size="364,19" text="$@this:IDS_UPDATE_DESCRIPTION" format="DT_NOPREFIX|DT_WORDBREAK|DT_EDITCONTROL"/>
		<Control location="6,124" size="366,92">
			<Edit size="362,86" name="UpdateDesc" config="edit" location="3,2" autoWidth="false" client="true" multiline="true" scrollV="true" readOnly="true" sizeAsParent="true"/>
		</Control>
		<Button location="303,256" size="73,20" config="button" text="$@this:IDC_BTN_UPDATE_OK" name="btnOK" tabOrder="1" tabStop="true" Window.client="2" anchor="RIGHTCENTER" margin="0,0,82,0"/>
		<Button location="303,256" size="73,20" config="button" text="$@this:IDC_BTN_UPDATE_CANCEL" name="btnCancel" tabOrder="1" tabStop="true" Window.client="2" anchor="RIGHTCENTER" margin="0,0,6,0"/>
		<Control location="7,221" size="366,1" hidden="true">
			<background>
				<Brush clrFrom="C2CDDE"/>
			</background>
		</Control>
	</Window>
</UI>
